Need "Read more" section at bottom of TOC
Closed, ResolvedPublic2 Story Points

Description

Spec

See Table Of Contents View scenarios Article View Sync and Selection

Mhurd created this task.Oct 14 2015, 11:47 PM
Mhurd updated the task description. (Show Details)
Mhurd raised the priority of this task from to Needs Triage.
Mhurd moved this task to Needs Triage on the Wikipedia-iOS-App-Backlog board.
Mhurd added a subscriber: Mhurd.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2015, 11:47 PM
JMinor triaged this task as Normal priority.Oct 19 2015, 5:06 PM
JMinor added a project: iOS-app-v5-alpha.
JMinor set Security to None.
Mhurd claimed this task.
Mhurd removed Mhurd as the assignee of this task.

Checked with 5.0.0.465 and Dev 5.0.0 (474) on iPad mini.

JMinor closed this task as Resolved.Nov 18 2015, 8:13 PM
JMinor added a subscriber: JMinor.